#iq_css_14{
	
}

#iq_css_86{
	width : 230px;
	float : left;
	position : absolute;
	top : 0px;
	left : 0px;
	
}

#iq_css_183{
	margin-top : 20px;
	width : 345px;
	float : left;
	overflow : hidden;
	
}

#iq_css_184{
	margin-top : 40px;
	padding-left : 20px;
	width : 325px;
	float : left;
	
}

#iq_css_186{
	margin-top : 30px;
	width : 345px;
	float : left;
	
}

#iq_css_188{
	padding-right : 50px;
	width : 295px;
	float : left;
	
}

#iq_css_190{
	padding-top : 20px;
	margin-left : -25px;
	width : 580px;
	float : left;
	
}

#iq_css_228{
	width : 230px;
	float : right;
	
}

#iq_css_229{
	width : 230px;
	float : left;
	
}

#iq_css_240{
	padding-top : 32px;
	width : 230px;
	float : right;
	
}

#iq_css_85{
	width : 690px;
	
}

